.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921022;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401358,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401358,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401358,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.012800px;}
.ls2{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.664000px;}
.ls4{letter-spacing:1.668000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.016000px;}
.ws0{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.008000px;}
.ws2{word-spacing:0.024000px;}
.ws5{word-spacing:0.048000px;}
._1{margin-left:-3.424000px;}
._0{margin-left:-2.112000px;}
._3{width:1.336000px;}
._2{width:2.528000px;}
._4{width:3.880000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs3{font-size:46.825200px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.yc{bottom:51.881076px;}
.yb{bottom:71.161748px;}
.ya{bottom:90.442420px;}
.y9{bottom:109.723092px;}
.y0{bottom:133.357983px;}
.y8{bottom:444.821176px;}
.y7{bottom:510.362389px;}
.y6{bottom:533.190603px;}
.y5{bottom:610.634958px;}
.y4{bottom:655.944538px;}
.y3{bottom:701.254118px;}
.y2{bottom:1225.495597px;}
.y1{bottom:1245.933109px;}
.h3{height:27.640000px;}
.h2{height:33.168000px;}
.h5{height:34.510172px;}
.h4{height:44.224000px;}
.h1{height:455.505882px;}
.h0{height:1352.860504px;}
.w1{width:540.662185px;}
.w0{width:956.000000px;}
.x0{left:57.038655px;}
.x8{left:59.111328px;}
.x1{left:367.216471px;}
.x7{left:399.268697px;}
.x2{left:405.970622px;}
.x4{left:429.107429px;}
.x5{left:432.385143px;}
.x6{left:438.934627px;}
.x3{left:442.411092px;}
.x9{left:766.133580px;}
.xa{left:803.923697px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.010622pt;}
.ls2{letter-spacing:-0.005311pt;}
.ls1{letter-spacing:-0.003319pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.380865pt;}
.ls4{letter-spacing:1.384184pt;}
.ws4{word-spacing:-0.013278pt;}
.ws0{word-spacing:-0.003983pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.006639pt;}
.ws2{word-spacing:0.019916pt;}
.ws5{word-spacing:0.039833pt;}
._1{margin-left:-2.841395pt;}
._0{margin-left:-1.752636pt;}
._3{width:1.108675pt;}
._2{width:2.097852pt;}
._4{width:3.219805pt;}
.fs1{font-size:33.193863pt;}
.fs3{font-size:38.857732pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:53.110181pt;}
.yc{bottom:43.053333pt;}
.yb{bottom:59.053333pt;}
.ya{bottom:75.053333pt;}
.y9{bottom:91.053333pt;}
.y0{bottom:110.666667pt;}
.y8{bottom:369.133333pt;}
.y7{bottom:423.522485pt;}
.y6{bottom:442.466400pt;}
.y5{bottom:506.733333pt;}
.y4{bottom:544.333333pt;}
.y3{bottom:581.933333pt;}
.y2{bottom:1016.973333pt;}
.y1{bottom:1033.933333pt;}
.h3{height:22.936960pt;}
.h2{height:27.524351pt;}
.h5{height:28.638149pt;}
.h4{height:36.699135pt;}
.h1{height:378.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:448.666667pt;}
.w0{width:793.333333pt;}
.x0{left:47.333333pt;}
.x8{left:49.053333pt;}
.x1{left:304.733333pt;}
.x7{left:331.331764pt;}
.x2{left:336.893333pt;}
.x4{left:356.093333pt;}
.x5{left:358.813333pt;}
.x6{left:364.248400pt;}
.x3{left:367.133333pt;}
.x9{left:635.773333pt;}
.xa{left:667.133333pt;}
}
